uvdesk_mailbox:
    emails: ~
        # Often Reply emails like from gmail contains extra and redundant previous mail data.
        # This data can be removed by adding delimiter i.e. specific line before each reply. 
        # delimiter: '<-- Please add content above this line -->'
        # enable_delimiter: true
    
    # Configure your mailboxes here
    mailboxes:
        mailbox_5244:
            name: Support Mailbox
            enabled: true
            deleted: true

            # [SMTP] Outgoing mail server
            # Swiftmailer smtp mailer to use for sending emails through on behalf of this mailbox
            smtp_server: 
                mailer_id: mailer_0710

            # [IMAP] Incoming mail server
            # IMAP configurations to use for fetching emails from mailbox
            imap_server:
                host: '{imap.gmail.com:993/imap/ssl}INBOX'
                username: info@harbortechpos.com
                password: amJ2cGJuZnFjcWFlZGdlcg==

